uuid: 3951f6cd-1b6e-4aaa-bacf-532f836689ca
langcode: fr
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.storage.node.body
    - field.storage.node.field_auteur_s_
    - field.storage.node.field_edition
    - field.storage.node.field_liens
    - field.storage.node.field_mots_clefs
    - field.storage.node.field_sous_titre
    - field.storage.node.field_type_de_ressource
    - field.storage.paragraph.field_texte
    - field.storage.paragraph.field_titre
    - node.type.ressource
    - taxonomy.vocabulary.tag_ressource
    - taxonomy.vocabulary.type_de_media
    - taxonomy.vocabulary.types_de_ressource
  module:
    - datetime
    - link
    - node
    - paragraphs
    - taxonomy
    - text
    - user
id: base_de_donnees
label: 'Base de données'
module: views
description: ''
tag: ''
base_table: node_field_data
base_field: nid
display:
  default:
    id: default
    display_title: Default
    display_plugin: default
    position: 0
    display_options:
      title: 'Base de données'
      fields:
        title:
          id: title
          table: node_field_data
          field: title
          relationship: none
          group_type: group
          admin_label: ''
          entity_type: node
          entity_field: title
          plugin_id: field
          label: ''
          exclude: false
          alter:
            alter_text: false
            make_link: false
            absolute: false
            word_boundary: false
            ellipsis: false
            strip_tags: false
            trim: false
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: true
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: value
          type: string
          settings:
            link_to_entity: true
          group_column: value
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
        field_type_de_ressource:
          id: field_type_de_ressource
          table: node__field_type_de_ressource
          field: field_type_de_ressource
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: field
          label: ''
          exclude: false
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: target_id
          type: entity_reference_label
          settings:
            link: false
          group_column: target_id
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
        field_auteur_s_:
          id: field_auteur_s_
          table: node__field_auteur_s_
          field: field_auteur_s_
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: field
          label: ''
          exclude: false
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: value
          type: text_default
          settings: {  }
          group_column: value
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
        body:
          id: body
          table: node__body
          field: body
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: field
          label: ''
          exclude: false
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: value
          type: text_default
          settings: {  }
          group_column: value
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
        field_liens:
          id: field_liens
          table: node__field_liens
          field: field_liens
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: field
          label: ''
          exclude: false
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: uri
          type: link
          settings:
            trim_length: 80
            url_only: false
            url_plain: false
            rel: '0'
            target: '0'
          group_column: ''
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
        field_mots_clefs:
          id: field_mots_clefs
          table: node__field_mots_clefs
          field: field_mots_clefs
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: field
          label: ''
          exclude: false
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: target_id
          type: entity_reference_label
          settings:
            link: true
          group_column: target_id
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
        field_sous_titre:
          id: field_sous_titre
          table: node__field_sous_titre
          field: field_sous_titre
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: field
          label: ''
          exclude: false
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: value
          type: string
          settings:
            link_to_entity: false
          group_column: value
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
        field_edition:
          id: field_edition
          table: node__field_edition
          field: field_edition
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: field
          label: ''
          exclude: false
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: value
          type: text_default
          settings: {  }
          group_column: value
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
        field_texte:
          id: field_texte
          table: paragraph__field_texte
          field: field_texte
          relationship: field_textes
          group_type: group
          admin_label: ''
          plugin_id: field
          label: ''
          exclude: false
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: value
          type: text_default
          settings: {  }
          group_column: value
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
        field_titre:
          id: field_titre
          table: paragraph__field_titre
          field: field_titre
          relationship: field_textes
          group_type: group
          admin_label: ''
          plugin_id: field
          label: ''
          exclude: false
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: value
          type: string
          settings: {  }
          group_column: value
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
      pager:
        type: none
        options:
          offset: 0
          items_per_page: null
      exposed_form:
        type: basic
        options:
          submit_button: Appliquer
          reset_button: true
          reset_button_label: Réinitialiser
          exposed_sorts_label: 'Sort by'
          expose_sort_order: false
          sort_asc_label: Asc
          sort_desc_label: Desc
      access:
        type: perm
        options:
          perm: 'access content'
      cache:
        type: tag
        options: {  }
      empty: {  }
      sorts:
        created:
          id: created
          table: node_field_data
          field: created
          relationship: none
          group_type: group
          admin_label: ''
          entity_type: node
          entity_field: created
          plugin_id: date
          order: DESC
          expose:
            label: ''
            field_identifier: created
          exposed: false
          granularity: second
      arguments: {  }
      filters:
        status:
          id: status
          table: node_field_data
          field: status
          entity_type: node
          entity_field: status
          plugin_id: boolean
          value: '1'
          group: 1
          expose:
            operator: ''
            operator_limit_selection: false
            operator_list: {  }
        type:
          id: type
          table: node_field_data
          field: type
          entity_type: node
          entity_field: type
          plugin_id: bundle
          value:
            ressource: ressource
          group: 1
          expose:
            operator_limit_selection: false
            operator_list: {  }
        field_type_de_media_target_id:
          id: field_type_de_media_target_id
          table: node__field_type_de_media
          field: field_type_de_media_target_id
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: taxonomy_index_tid
          operator: or
          value: {  }
          group: 1
          exposed: true
          expose:
            operator_id: field_type_de_media_target_id_op
            label: 'Type de media'
            description: ''
            use_operator: false
            operator: field_type_de_media_target_id_op
            operator_limit_selection: false
            operator_list: {  }
            identifier: field_type_de_media_target_id
            required: false
            remember: false
            multiple: false
            remember_roles:
              authenticated: authenticated
              anonymous: '0'
              admin: '0'
              root: '0'
              user: '0'
              editeur: '0'
            reduce: false
          is_grouped: false
          group_info:
            label: ''
            description: ''
            identifier: ''
            optional: true
            widget: select
            multiple: false
            remember: false
            default_group: All
            default_group_multiple: {  }
            group_items: {  }
          reduce_duplicates: false
          vid: type_de_media
          type: select
          hierarchy: false
          limit: true
          error_message: true
          save_lineage: false
          force_deepest: false
          parent: 0
          level_labels: ''
          hierarchy_depth: 0
          required_depth: 0
        field_type_de_ressource_target_id:
          id: field_type_de_ressource_target_id
          table: node__field_type_de_ressource
          field: field_type_de_ressource_target_id
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: taxonomy_index_tid
          operator: or
          value: {  }
          group: 1
          exposed: true
          expose:
            operator_id: field_type_de_ressource_target_id_op
            label: 'Type de contenus'
            description: ''
            use_operator: false
            operator: field_type_de_ressource_target_id_op
            operator_limit_selection: false
            operator_list: {  }
            identifier: field_type_de_ressource_target_id
            required: false
            remember: false
            multiple: false
            remember_roles:
              authenticated: authenticated
              anonymous: '0'
              admin: '0'
              root: '0'
              user: '0'
              editeur: '0'
            reduce: false
          is_grouped: false
          group_info:
            label: ''
            description: ''
            identifier: ''
            optional: true
            widget: select
            multiple: false
            remember: false
            default_group: All
            default_group_multiple: {  }
            group_items: {  }
          reduce_duplicates: false
          vid: types_de_ressource
          type: select
          hierarchy: false
          limit: true
          error_message: true
          save_lineage: false
          force_deepest: false
          parent: 0
          level_labels: ''
          hierarchy_depth: 0
          required_depth: 0
        field_mots_clefs_target_id:
          id: field_mots_clefs_target_id
          table: node__field_mots_clefs
          field: field_mots_clefs_target_id
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: taxonomy_index_tid
          operator: or
          value: {  }
          group: 1
          exposed: true
          expose:
            operator_id: field_mots_clefs_target_id_op
            label: 'Mots clefs'
            description: ''
            use_operator: false
            operator: field_mots_clefs_target_id_op
            operator_limit_selection: false
            operator_list: {  }
            identifier: field_mots_clefs_target_id
            required: false
            remember: false
            multiple: false
            remember_roles:
              authenticated: authenticated
              anonymous: '0'
              admin: '0'
              root: '0'
              user: '0'
              editeur: '0'
            reduce: false
          is_grouped: false
          group_info:
            label: ''
            description: ''
            identifier: ''
            optional: true
            widget: select
            multiple: false
            remember: false
            default_group: All
            default_group_multiple: {  }
            group_items: {  }
          reduce_duplicates: false
          vid: tag_ressource
          type: select
          hierarchy: false
          limit: true
          error_message: true
          save_lineage: false
          force_deepest: false
          parent: 0
          level_labels: ''
          hierarchy_depth: 0
          required_depth: 0
        field_date_de_parution_value:
          id: field_date_de_parution_value
          table: node__field_date_de_parution
          field: field_date_de_parution_value
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: datetime
          operator: '='
          value:
            min: ''
            max: ''
            value: ''
            type: date
          group: 1
          exposed: true
          expose:
            operator_id: field_date_de_parution_value_op
            label: Date
            description: ''
            use_operator: false
            operator: field_date_de_parution_value_op
            operator_limit_selection: false
            operator_list: {  }
            identifier: field_date_de_parution_value
            required: false
            remember: false
            multiple: false
            remember_roles:
              authenticated: authenticated
              anonymous: '0'
              admin: '0'
              root: '0'
              user: '0'
              editeur: '0'
            min_placeholder: ''
            max_placeholder: ''
            placeholder: ''
          is_grouped: false
          group_info:
            label: ''
            description: ''
            identifier: ''
            optional: true
            widget: select
            multiple: false
            remember: false
            default_group: All
            default_group_multiple: {  }
            group_items: {  }
        combine:
          id: combine
          table: views
          field: combine
          relationship: none
          group_type: group
          admin_label: 'global recherche'
          plugin_id: combine
          operator: contains
          value: ''
          group: 1
          exposed: true
          expose:
            operator_id: combine_op
            label: Recherche
            description: ''
            use_operator: false
            operator: combine_op
            operator_limit_selection: false
            operator_list: {  }
            identifier: combine
            required: false
            remember: false
            multiple: false
            remember_roles:
              authenticated: authenticated
              anonymous: '0'
              admin: '0'
              root: '0'
              user: '0'
              editeur: '0'
            placeholder: 'votre recherche'
          is_grouped: false
          group_info:
            label: ''
            description: ''
            identifier: ''
            optional: true
            widget: select
            multiple: false
            remember: false
            default_group: All
            default_group_multiple: {  }
            group_items: {  }
          fields:
            title: title
            field_auteur_s_: field_auteur_s_
            body: body
            field_sous_titre: field_sous_titre
            field_edition: field_edition
            field_texte: field_texte
            field_titre: field_titre
      filter_groups:
        operator: AND
        groups:
          1: AND
      style:
        type: default
        options:
          grouping:
            -
              field: field_type_de_ressource
              rendered: true
              rendered_strip: false
          row_class: ''
          default_row_class: true
          uses_fields: true
      row:
        type: 'entity:node'
        options:
          relationship: none
          view_mode: teaser
      query:
        type: views_query
        options:
          query_comment: ''
          disable_sql_rewrite: false
          distinct: true
          replica: false
          query_tags: {  }
      relationships:
        field_textes:
          id: field_textes
          table: node__field_textes
          field: field_textes
          relationship: none
          group_type: group
          admin_label: 'field_textes : Paragraph'
          plugin_id: standard
          required: false
      header: {  }
      footer: {  }
      display_extenders: {  }
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_content'
        - 'languages:language_interface'
        - url
        - user
        - 'user.node_grants:view'
        - user.permissions
      tags:
        - 'config:field.storage.node.body'
        - 'config:field.storage.node.field_auteur_s_'
        - 'config:field.storage.node.field_edition'
        - 'config:field.storage.node.field_liens'
        - 'config:field.storage.node.field_mots_clefs'
        - 'config:field.storage.node.field_sous_titre'
        - 'config:field.storage.node.field_type_de_ressource'
        - 'config:field.storage.paragraph.field_texte'
        - 'config:field.storage.paragraph.field_titre'
  block_1:
    id: block_1
    display_title: 'Block bdd'
    display_plugin: block
    position: 1
    display_options:
      display_description: ''
      display_extenders:
        views_ef_fieldset:
          views_ef_fieldset:
            enabled: false
            options:
              sort:
                root:
                  container_type: details
                  depth: '0'
                  description: ''
                  id: root
                  open: true
                  pid: ''
                  title: Filtres
                  type: container
                  weight: '0'
                field_date_de_parution_value:
                  depth: '1'
                  id: field_date_de_parution_value
                  pid: root
                  type: filter
                  weight: '-8'
                field_type_de_ressource_target_id:
                  depth: '1'
                  id: field_type_de_ressource_target_id
                  pid: root
                  type: filter
                  weight: '-8'
                field_mots_clefs_target_id:
                  depth: '1'
                  id: field_mots_clefs_target_id
                  pid: root
                  type: filter
                  weight: '-8'
                submit:
                  depth: '1'
                  id: submit
                  pid: root
                  type: buttons
                  weight: '-8'
                container-0:
                  container_type: details
                  depth: '1'
                  description: ''
                  id: container-0
                  open: false
                  pid: root
                  title: 'Container 0'
                  type: container
                  weight: '-7'
                container-1:
                  container_type: details
                  depth: '1'
                  description: ''
                  id: container-1
                  open: false
                  pid: root
                  title: 'Container 1'
                  type: container
                  weight: '-6'
                container-2:
                  container_type: details
                  depth: '1'
                  description: ''
                  id: container-2
                  open: false
                  pid: root
                  title: 'Container 2'
                  type: container
                  weight: '-5'
                container-3:
                  container_type: details
                  depth: '1'
                  description: ''
                  id: container-3
                  open: false
                  pid: root
                  title: 'Container 3'
                  type: container
                  weight: '-4'
      block_category: 'Ressources (Views)'
      block_hide_empty: true
      allow:
        items_per_page: false
        offset: '0'
        pager: '0'
        hide_fields: '0'
        sort_fields: '0'
        disable_filters: '0'
        configure_sorts: '0'
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_content'
        - 'languages:language_interface'
        - url
        - user
        - 'user.node_grants:view'
        - user.permissions
      tags:
        - 'config:field.storage.node.body'
        - 'config:field.storage.node.field_auteur_s_'
        - 'config:field.storage.node.field_edition'
        - 'config:field.storage.node.field_liens'
        - 'config:field.storage.node.field_mots_clefs'
        - 'config:field.storage.node.field_sous_titre'
        - 'config:field.storage.node.field_type_de_ressource'
        - 'config:field.storage.paragraph.field_texte'
        - 'config:field.storage.paragraph.field_titre'
